@tailwind base;
@tailwind components;
@tailwind utilities;

@layer utilities {
    @media (max-width: 549.98px) {
        .mobile-only {
            display: block !important;
        }
        .mobile-flex {
            display: flex !important;
        }
        .mobile-grid {
            display: grid !important;
        }
        .desktop-only {
            display: none !important;
        }
    }
    @media (min-width: 550px) {
        .mobile-only,
        .mobile-flex,
        .mobile-grid {
            display: none !important;
        }
        .desktop-only {
            display: block !important;
        }
    }
}
